services:
  homeassistant:
    container_name: homeassistant
    image: "lscr.io/linuxserver/homeassistant:latest"
    network_mode: host
    volumes:
      - /docker/homeassistant/homeassistant:/config
      - /etc/localtime:/etc/localtime:ro
      - /run/dbus:/run/dbus:ro
      - /var/run/dbus:/var/run/dbus:ro
    restart: unless-stopped
    privileged: true
    environment:
    - MATTER_SERVER_URL=http://172.16.201.21:5580
    - DOCKER_MODS=linuxserver/mods:homeassistant-hacs
    entrypoint: ["/init"]
    #entrypoint: ["/bin/sh", "-c", "/update_kwikset.sh && exec /entrypoint.sh"]
